<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

    <form>
        <input type="text" name="cost" placeholder="Введите стоимость">
        <input type="text" name="kol" placeholder="Введите количество">
        <button id="button1" onclick="return calc();">Расчитать стоимость</button>
    </form>
    <div id="result"></div>


    <form>
        <select name="form">
            <option value="0">Выберите масштаб хотенья хурмы</option>
            <option value="1">Поштучно</option>
            <option value="2">В ящиках</option>
            <option value="3">В грузовиках</option>
        </select>
        <div id="radios">
            <div class="color">Выберите количество: </div>
            <label>
                <input type="radio" name="color" value="0">10
            </label>
            <label>
                <input type="radio" name="color" value="1">1000   
            </label>
            <label>
                <input type="radio" name="color" value="2">1000000
            </label>
        </div>
        <div id="checkboxes">
            <div class="border">Выберите сорта:</div>
            <label><input type="checkbox" value="border1">Королек</label>
            <label><input type="checkbox" value="border2">Яблочная</label>
            <label><input type="checkbox" value="border3">Шоколадная</label>
        </div>
        <div id="sum"></div>
    </form>

    <script src=" calculator.js" defer></script>
</body>

</html>
